/*======= index-fr.html =======*/
#page1 #content .col-1 { width:245px; margin-right:30px;}
#page1 #content .col-2 { width:252px; margin-right:30px;}
#page1 #content .col-3 { width:247px;}
/*=========================*/
/*======= forum-fr.html =======*/
#page2 #content .col-1 { width:554px; margin-right:30px;}
#page2 #content .col-2 { width:247px; }
/*=========================*/
/*======= conference-fr.html =======*/
#page3 #content .col-1 { width:247px; margin-right:30px;}
#page3 #content .col-2 { width:553px;}
/*=========================*/
/*======= exposition-fr.html =======*/
#page4 #content .col-1 { width:553px; margin-right:30px;}
#page4 #content .col-2 { width:247px;}
/*=========================*/
/*======= inscription-fr.php =======*/
#page5 #content .col-1 { width:553px; margin-right:30px;}
#page5 #content .col-2 { width:247px;}
/*=========================*/
/*======= contacts-fr.php =======*/
#page6 #content .col-1 { width:553px; margin-right:30px;}
#page6 #content .col-2 { width:247px;}
/*=========================*/